ACF2/MVS and ACF2/IMS interface different release compatibility.

Document ID : KB000046496
Last Modified Date : 14/02/2018
Show Technical Document Details

Introduction: 

Compatibility concern over mixing the release levels of ACF2/MVS and ACF2/IMS interface.

Question: 

Is ACF2/IMS R15 compatible with ACF2/MVS R16?

Is ACF2/MVS R15 compatible with ACF2/IMS R16?

Environment:  

CA ACF2 for Z/OS

Answer: 

As with all previous releases of CA ACF2, the ACF2 base (ACF2 MVS) and ACF2/IMS (IMS interface for ACF2) are compatible with each other.

In this case following are compatible with each other.

1. ACF2/MVS base R15 and ACF2/IMS R16

2. ACF2/MVS base R16 and ACF2/IMS R15

Additional Information:

Your software must meet these minimum requirements to operate this release of the IMS interface:

 

  • IMS release 9.1 or above
  • CA ACF2 r15 or above
  • Any supported IBM release of z/OS